@media screen and (min-width: 600px) {
  .container {
    display: grid;
  }
  
  .list_item {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    padding: 15px 0;
    margin: 10px 0;
  }
  
  .list_item span {
    display: flex;
  }
  
  .text {
    margin: auto;
  }
  
  .total {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  
  .remove_button {
    border: none;
    background: none;
    cursor: pointer;
    width: max-content;
    margin: auto;
  }
}

@media screen and (max-width: 600px) {
  .container {
    display: grid;
    margin: 0 10px;
    gap: 5px;
  }
  
  .list_item {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
    padding: 15px 0;
    margin: 10px 0;
  }
  
  .list_item span {
    display: flex;
  }
  
  .text {
    margin: auto;
  }
  
  .total {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  
  .remove_button {
    border: none;
    background: none;
    cursor: pointer;
    width: max-content;
    margin: auto;
  }
}